provider_selection.h File Reference
`#include <com/lomiri/location/provider.h>`
`#include <memory>`
Include dependency graph for provider_selection.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | com::lomiri::location::ProviderSelection

## Namespaces

namespace | com
namespace | com::lomiri
namespace | com::lomiri::location

## Functions

bool | com::lomiri::location::operator== (const ProviderSelection &lhs, const ProviderSelection &rhs)